@font-face {
	font-family: "MiloSerifOTRegular";
    src: url('miloserifot-webfont.eot');
    src: url('miloserifot-webfont.eot?#iefix') format('embedded-opentype'),
         url('miloserifot-webfont.woff') format('woff'),
         url('miloserifot-webfont.ttf') format('truetype'),
         url('miloserifot-webfont.svg#MiloSerifOTRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: "MiloSerifOTRegular";
    src: url('miloserifot-ita-webfont.eot');
    src: url('miloserifot-ita-webfont.eot?#iefix') format('embedded-opentype'),
         url('miloserifot-ita-webfont.woff') format('woff'),
         url('miloserifot-ita-webfont.ttf') format('truetype'),
         url('miloserifot-ita-webfont.svg#MiloSerifOTRegular') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
	font-family: "MiloSerifOTRegular";
    src: url('MiloSerifWebPro-Xbold.eot');
    src: url('MiloSerifWebPro-Xbold.eot?#iefix') format('embedded-opentype'),
         url('MiloSerifWebPro-Xbold.woff') format('woff'),
         url('MiloSerifWebPro-Xbold.ttf') format('truetype'),
         url('MiloSerifWebPro-Xbold.svg#MiloSerifOTRegular') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
	font-family: "MiloSerifOTRegular";
    src: url('MiloSerifScWebPro-XboldIta.eot');
    src: url('MiloSerifScWebPro-XboldIta.eot?#iefix') format('embedded-opentype'),
         url('MiloSerifScWebPro-XboldIta.woff') format('woff'),
         url('MiloSerifScWebPro-XboldIta.ttf') format('truetype'),
         url('MiloSerifScWebPro-XboldIta.svg#MiloSerifOTRegular') format('svg');
    font-weight: bold;
    font-style: italic;
}
